CERCO PLUGINNER!

Cerco Plugginer che sappia settare plugin per le versioni dalla 1.7.2 alla 1.7.10; età 14+, se siete disponibili mandatemi un messaggio e io vi contatterò al più prestoSmile
mi candido ho 14 anni su minecraft mi chiamo smastand e su skype alessio_pro
Ok ti ho inviato un e-mail leggila! Wink
ciao io sono disponibile e esperto 
eta 17 anni
Nome Skype: »cioto99 
Nome Minecraft(premium): cioto_99-
 
Discussioni simili
Ultima risposta: Alex_Rog
3 ore fa
Ultima risposta: Spyk3r_
oggi, 00:04
Ultima risposta: XDarkflavio
ieri, 20:58
Ultima risposta: Sword96
ieri, 20:24
 
Ultima risposta: Ventuj
19/02/2018, 12:51

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)